 
html
{
	width: 100%;
	height: 100%;
}
body{
	width:100%;										/*  Basice css of html and body with fonts */	
	height: 100%;
	margin: 0;
	background-color: #fff;
	font-family: 'helveticaneueLight';
}
@font-face {
	font-family: 'helveticaneueLight';
	src: url('../fonts/HelveticaNeueLTCom-Th.ttf');	/*  Basice css of  fonts */	
	font-weight: 300;
}

@font-face {
	font-family: 'helveticaneueNormal';
	src: url('../fonts/HelveticaNeueLTCom-Roman.ttf');	/*  Basice css of  fonts */	
	font-weight: 500;
}

@font-face {
	font-family: 'helveticaneueBold';
	src: url('../fonts/HelveticaNeueLTCom-Hv.ttf'); /*  Basice css of  fonts */	
	font-weight: 700;
}
@font-face {

	font-family: 'helveticaneueLight';

	src: url('../fonts/HelveticaNeueLTCom-Th.woff');

	/*  Basice css of  fonts */	

	font-weight: 300;

}



@font-face {

	font-family: 'helveticaneueNormal';

	src: url('../fonts/HelveticaNeueLTCom-Roman.woff');

	/*  Basice css of  fonts */	

	font-weight: 500;

}



@font-face {

	font-family: 'helveticaneueBold';

	src: url('../fonts/HelveticaNeueLTCom-Hv.woff');/*  Basice css of  fonts */	

	font-weight: 700;

}


section{
	width: 100%;
}
.clearfix{
	display: table; 	/*  clearfix  for different divz */	
	content: " ";
	clear: both;
}
.header{
	width: 100%;
	background-color:#f2f2f2;
}
.head{
	width: 1020px;
	height: 70px;
	margin: 0 auto;
	
	
}
.foter_menu {
    width: 1020px;
    margin: 0px auto;
}
.tittle {
float: left;
margin: 22px 0px;
}
.a_color {
color: #f2f2f2;
font-size: 12px !important;
font-family: 'helveticaneueBold' !important;
}
.a_color:hover{								/* hover for a tag with orange color*/	
	color:#ffae00 !important;
	text-decoration:none !important;
}
.logo{
	float: left;
}
.imglogo{
	width: 80px;
}
.content{
	margin: 0 auto;
    width: 1020px
}
.subconternt{
	float: left;
    margin: 25px 0;
    width: 63%;
}
.sub_1{
	width: 30%;
	margin: 24px 0px;
	float: left;
	background-color: #fbb117;
}
.h2{
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	margin: 13px 17px;
	font-family: 'helveticaneueBold';
}
.input{
	margin-bottom: 9px
}
.in_put{
	font-size: 15px;
margin: 12px 17px;
padding: 10px 0 4px 7px;
width: 83%;
font-family: 'helveticaneueNormal';}

.bnt {
background-color: #171c66;
border: medium none;
border-radius: 18px;
color: #fff;
font-size: 14px;
font-weight: 600;
padding: 10px;
width: 100%;
font-family: 'helveticaneueBold';
text-align: center;
padding: 10px 5px 9px 5px;
}

.submit_bnt{
	  margin: 10px 17px;
	  float: left;
	  width: 84%;
}
.forgrt_pwd{
    font-size: 11px;
    font-weight: 600;
   margin: 23px 18px;
width: 90%;
}
.a_pwd{
	text-decoration: none !important;
	font-size: 12px;
	margin: 22px;
	font-weight: 900;
	color: #171c66;
	font-family: 'helveticaneueBold';
}
.new_user {
padding: 14px 1px;
float: left;
width: 30%;
background-image: url("../images/speed-pay-login-02.png");
background-repeat: no-repeat;
}
.new_sinup{
	color: #fbb117 !important;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 15px;
    text-decoration: none !important;
}
.fotter{
	width: 1020px;
	margin: 0 auto;
	text-align: center;
}
.support{
	color: #171c66;
    font-size: 13px;
    font-weight: 600;
}
.s_details{
	font-size: 16px;
    margin: 10px 0;
}
 
